Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 17:36:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320702137 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966561058028 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Arshad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Good morning Customer:  Dear I would like to know delivery time of my order as currently I am not at location or address which was provided Agent:  We have checked and it appears that the following order number: (6320702137) was placed on (Jun 19, 2021). Please note the delivery time frame is 4-6 business days. They will contact you on the following contact number to arrange to deliver t you very soon: +966561058028 Customer:  Could you please check the delivery time ? Customer:  Or ask them to deliver after 6pm ? Agent:  Kindly note that our delivery team will be in touch with you before starting the delivery process, We'd appreciate your cooperation with us. Customer:  Thanks Agent:  Is there anything else I can help you with? Customer:  No thanks Customer:  Appreciated Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to you dear Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to change the size of the Product I have received Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Change the size Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  How can I change my shoes size ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:09 PM, 21st Jun                   Hamza                   Hi Arshad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:09 PM, 21st Jun                     arshad                    I liked  the shoes which was delivered to me but I need to change the size           09:10 PM, 21st Jun                     arshad                    I had got 45 I need it in 46 size how can I get replacement?           09:10 PM, 21st Jun                   Hamza                   Could you please share your order number so that I can assist you further?           09:11 PM, 21st Jun                     arshad                    6320702137           09:12 PM, 21st Jun                     arshad                    Or help me to find a store where I can exchange it please           09:13 PM, 21st Jun                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           09:14 PM, 21st Jun                     arshad                    Can I know which store it is available in Dammam           09:15 PM, 21st Jun                     arshad                    Dash men’s 46 size           09:17 PM, 21st Jun                     arshad                    There !!!           09:20 PM, 21st Jun                   Hamza                   We request you to visit any nearby store and they will assist you           09:20 PM, 21st Jun                   Hamza                   Is there anything else I can help you?            09:20 PM, 21st Jun                     arshad                    You can’t help me find a store where 46 size Dash Men’s Available           09:21 PM, 21st Jun                     arshad                    Can you ?           09:22 PM, 21st Jun                     arshad                    All I need to know the store           09:23 PM, 21st Jun                     arshad                    Inside Dammam stores           09:24 PM, 21st Jun                     arshad                    ???!           09:24 PM, 21st Jun                     arshad                    Will you           09:25 PM, 21st Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:34 PM, 21st Jun                   Hamza                   You will be contacted via your email address [email-masked]           09:34 PM, 21st Jun                   Hamza                   Is there anything else I can help you?            09:34 PM, 21st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747410